# Uses of Enum Class
net.shibboleth.shared.logic.BiPredicateSupport.ObjectBiPredicate

Packages that use BiPredicateSupport.ObjectBiPredicate
Package
Description
net.shibboleth.shared.logic
Classes that represent basic first order logic concepts.

## Uses of BiPredicateSupport.ObjectBiPredicate in net.shibboleth.shared.logic

Methods in net.shibboleth.shared.logic that return BiPredicateSupport.ObjectBiPredicate
Modifier and Type
Method
Description
`static BiPredicateSupport.ObjectBiPredicate`
BiPredicateSupport.ObjectBiPredicate.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static BiPredicateSupport.ObjectBiPredicate[]`
BiPredicateSupport.ObjectBiPredicate.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.